Subject: Re: bug#55047: Bug: Abort Dialog upon start

From: hermit sings <[email-masked]>
Date: Sun, 1 May 2022 14:39:37 +0000 (UTC)

Yes, now that I think of it, it doesn't show Abort dialog while displaying the scratch buffer.
But if `-q` is used, it does, like if I'd have normally opened it.   On Sunday, 1 May, 2022, 08:02:46 pm IST, Eli Zaretskii <[email-masked]> wrote:  
 
 > Date: Sun, 1 May 2022 14:18:28 +0000 (UTC)
> From: hermit sings <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, 
>     "[email-masked]" <[email-masked]>
> 
> If I invoke `emacs -Q`, it opens up a buffer: *scratch*.
> But if I do `emacs -q`, it opens Emacs but without customization, I'd guess.
> This happens in all three cases: 1. from Command Prompt    2. via Run (even with `runemacs.exe`)  and  
> 3. via GDB 
> 
> The Abort dialog appears in the first two cases (after emacs -q).
> However, it does not appear in if run via GDB. For GDB, I've attached a screenshot of the result.

So in the first two cases, Emacs displays *scratch* (for -Q) or the
splash screen (for -q), and _then_ shows the Abort dialog?